Bug 488893 - Document how to migrate from NIS to IPA
Document how to migrate from NIS to IPA
Status: CLOSED NOTABUG
Product: freeIPA
Classification: Community
Component: Documentation (Show other bugs)
2.0
All Linux
low Severity medium
: future release
: ---
Assigned To: David O'Brien
Chandrasekar Kannan
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-05 23:39 EST by David O'Brien
Modified: 2015-01-04 18:37 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-23 15:02:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David O'Brien 2009-03-05 23:39:58 EST
Description of problem:


Version-Release number of selected component (if applicable):


Additional info:
Developer input or draft doc required.
Comment 1 David O'Brien 2009-03-08 17:55:22 EDT
Version set to 1.1 by  mistake. Resetting to 2.0
Comment 2 David O'Brien 2009-08-14 00:18:16 EDT
This has been identified as Wiki ToDo material, and not something for the formal doc at this point.

Note You need to log in before you can comment on or make changes to this bug.